» Ubuntu » Balíky

Error

two or more packages specified (openthesaurus-de-text natty)